[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TBufRecLinkItem

Stores bookmarks to the previous and next records in a linked list

## Declaration

Source position: bufdataset.pas line 68

`type TBufRecLinkItem = record`
`prior: PBufRecLinkItem;` |  | Bookmark to the previous record
`next: PBufRecLinkItem;` |  | Bookmark to the next record
`end;`